<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.store.biz.mapper.KxsForAmountWithdrawMapper">

    <resultMap type="com.kxs.store.api.model.KxsForAmountWithdraw" id="KxsForAmountWithdrawMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="user_id" property="userId" />
        <result column="amount" property="amount" />
        <result column="status" property="status" />
        <result column="withdraw_type" property="withdrawType" />
        <result column="amount_type" property="amountType" />
        <result column="username" property="username" />
        <result column="user_code" property="userCode" />
        <result column="bank_code" property="bankCode" />
        <result column="bank_name" property="bankName" />
        <result column="bank_phone" property="bankPhone" />

    </resultMap>

</mapper>
